[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Skype on Fedora4-amd64



Tim Waugh wrote:
> On Tue, Jul 12, 2005 at 07:15:59AM -0700, Joel Gomberg wrote:
> 
> 
>>Tim Waugh wrote:
>>
>>>On Tue, Jul 12, 2005 at 02:35:00PM +0200, Beppe G. wrote:
>>>
>>>
>>>
>>>>I use 64bit libraries ... so, I have to install 32 bit ones too, correct?
>>>
>>>
>>>Just install the skype i386 package.  It requires qt, so if you don't
>>>have the 32-bit qt installed already, install it with 'yum install
>>>qt.i386'.
>>
>>I use the FC3 rpm on my FC4 x86_64 system without any problems.  I only
>>have the 64-bit qt installed.
> 
> 
> Are you sure?  What does 'rpm -e qt.i386' say?

It says I was wrong.  But rpm -qa | grep qt didn't show any i386 rpms.

--
Joel


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]